<?xml version="1.0" encoding="UTF-8"?>
<folder>
    <parent>/reports</parent>
    <name>canon</name>
    <label>Canon</label>
    <creationDate>2020-07-20T16:01:44.000Z</creationDate>
    <updateDate>2012-03-30T14:11:27.000Z</updateDate>
    <resource>alarma1_canones_proxi_vence</resource>
    <resource>alarma2_plan_auto</resource>
    <resource>alarma3_pagos_plan_auto</resource>
    <resource>ca_log_web</resource>
    <resource>consolidado_general_anualidades_titulo</resource>
    <resource>fac_canon_v2</resource>
    <resource>inf_anual_pend_liq</resource>
    <resource>inf_anual_titulo</resource>
    <resource>inf_anualidad_sin_recibo</resource>
    <resource>inf_gen_not_tram</resource>
    <resource>inf_general_notif</resource>
    <resource>inf_general_pagos</resource>
    <resource>inf_liq_not_deb</resource>
    <resource>inf_pagos_no_re</resource>
    <resource>inf_perfil_alarmas</resource>
    <resource>inf_rec_primer_anual</resource>
    <resource>inf_recibos_vencidos</resource>
    <resource>inf_recibos_vencidos_notifi</resource>
    <resource>inf_registro_pin_titulo</resource>
    <resource>inf_titulo_marca</resource>
    <resource>inf_titulo_profesional</resource>
    <resource>inf_total_canon</resource>
    <resource>info_canon_recibo</resource>
    <resource>infome_recibos_pagos</resource>
    <resource>informe_comp_liq_canon</resource>
    <resource>informe_planilla_de_liquidacion</resource>
    <resource>informe_titulares</resource>
    <resource>informe_titulos</resource>
    <resource>informe_titulos_rmn</resource>
    <resource>notif_det</resource>
    <resource>notif_det_h</resource>
    <resource>novedad</resource>
    <resource>novedad_especifica</resource>
    <resource>novedad_rev_tit_gen_plan</resource>
    <resource>proyec_intereses_repo</resource>
    <resource>proyec_intereses_repo_deta</resource>
    <resource>recibo_2</resource>
    <resource>recibo_primer_anualidad</resource>
    <resource>repo_excel_por_pago</resource>
    <resource>solo_pagos</resource>
    <resource>titulo_liq</resource>
    <resource>titulo_liq_cons</resource>
</folder>
